Subject: RE: Where to find default .pinerc?

From: scottk <[email-masked]>
Date: Sat 06 Jul 1996 22:58:16 EDT

On 1 Jul 1996 18:00:39 GMT

You wrote:

My .pinerc was corrupted, so I deleted it.  Where might I find a 
default-set copy, so that I could insert it into my system?

Thanks,
Bryan
-------------------
Bryan,
     Check out the Pine FAQ at 

     http://www.cac.washington.edu/pine/faq/
     ftp://ftp.cac.washington.edu/pine/docs/faq

In the FAQ you get instructions on generating a blank personal config file by 
running

     "pine -P pinerc.blank"

I've never had to generate a blank .pinerc -- Can anyone verify that this is 
still the valid method for generating it?

kls

-------------